program modbus;

uses
  Forms,
  Unitmodbus in 'Unitmodbus.pas' {Form_modbus};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'modbus rtu demo';
  Application.CreateForm(TForm_modbus, Form_modbus);
  Application.Run;
end.
